//
// FaceDescriptor.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceDescriptor: Codable {

    public var data: String
    public var norm: Decimal

    public init(data: String, norm: Decimal) {
        self.data = data
        self.norm = norm
    }


}
